HTML, BODY {
	background: url(img/bgbg.gif) repeat;
	margin: 10px 0;
	padding: 0;

	font-family: verdana;
	font-size: 10px;
	text-align: center;
	}

#container {
	background-color: #fff;
	
	margin: 0 auto;
	padding: 0;

	border: solid 1px black;
	text-align: left;
	}
#container {
	width: 782px;
	max-width: 780px;
	}

#header {
	height: 95px;
	overflow: hidden;
	}

#topics {
	background: url(img/bgTopic.gif);
	height: 66px;
	}
	#topicHolder {
		position: relative;
		left: 190px;
		width: 592px;
		max-width: 590px;
		height: 66px;
		}
	#topicHolder A {
		font-weight: bold;
		line-height: 15px;
		color: white;
		margin: 15px 13px 0 13px;
		text-decoration: none;
		}
	#topicHolder SPAN {
		padding: 0;
		margin: 0 -3px 0 0;
		height: 50px;
		padding-bottom: 38px;
		}
	#topicHolder SPAN.gray {
		background: url(img/bgTopicGray.gif);
		}

	#topicHolder SPAN.blue {
		background: url(img/bgTopicBlue.gif);
		}

	#topicHolder SPAN.darkblue {
		background: url(img/bgTopicDarkblue.gif);
		}
	#topicHolder SPAN.green {
		background: url(img/bgTopicGreen.gif);
		}
	#topicHolder SPAN.orange {
		background: url(img/bgTopicOrange.gif);
		}


#content {
	background: url(img/bgContent.gif);
	}
	#left {
		float: left;
		width: 154px;
		margin: 0;
		padding: 0;
		padding-right: 18px;
		}
	#left DIV.menubox {
		background: url(img/bgContentMenu.gif);
		font-weight: bold;
		padding: 10px;
		width: 136px;
		max-width: 116px;
		}
	#left DIV.box {
		width: 136px;
		max-width: 136px;
		}
		#left UL {
			margin: 5px 0 0 0;
			padding: 0 0 0 10px;
			/*border-top: solid 1px #c5cace;*/
			width: 100%;
			}
		#left LI {
			list-style: none;
			margin: 0;
			margin-bottom: 10px;
			}
		#left A {
			color: #000;
			text-decoration: none;
			font-weight: normal;
			}
		#left A.selected {
			font-weight: bold;
			}
		#left A:hover {
			text-decoration: underline;
			}

	#middle {
		margin-left: 187px;
		width: 425px;
		line-height: 15px;
		}
		#deeplinknav {
			margin: 0;
			margin-left: -10px;
			margin-bottom: 5px;
			font-weight: bold;
			line-height: 11px;
		}
			#deeplinknav A {
				text-decoration: none;
			color: #3d3b88; 
				}
			#deeplinknav A:hover {
				text-decoration: underline;
				}

			#deeplinknav UL {
				margin: 0;
				margin-left: 0;
				padding: 0;
				padding-left: 10px;
				}
			#deeplinknav LI {
				padding: 0;
				margin: 0;
				list-style-position: outside;
				list-style-type: none;
				}

		#middle H1 {
			padding: 0;
			margin: 0;
			font-size: 14px;
			line-height: 16px;
			font-weight: bold;
			}
		#middle H2 {
			padding: 0;
			margin: 0;
			margin-top: 25px;
			font-size: 11px;
			font-weight: bold;
			}
		#middle H3 {
			padding: 0;
			margin: 0;
			margin-top: 25px;
			font-size: 11px;
			font-weight: bold;
			}
		#middle H4 {
			padding: 0;
			margin: 0;
			margin-top: 25px;
			font-size: 11px;
			font-weight: bold;
			}
		#middle H5 {
			padding: 0;
			margin: 0;
			margin-top: 25px;
			font-size: 11px;
			font-weight: bold;
			}
		#middle P {
			margin: 0;
			padding: 0;
			margin-bottom: 10px;
			}
		#middle DIV.mediaItemPreview {
			margin: 10px;
			margin-right: 0;
			padding: 1px;
			border: solid 1px #3d3b88;
			background-color: #C6C7DE;
			color: #3d3b88;
			font-size:9px;
			}
		#middle DIV.mediaItemBlock {
			float: right;
			width: 204px;
			}

	#right {
		float: right;
		width: 136px;
		}
		#right DIV.menubox {
			background: url(img/bgContentMenu.gif);
			font-weight: bold;
			padding: 10px;
			}
		#right UL {
			margin: 0;
			padding: 0;
			border-top: solid 1px #c5cace;
			border-bottom: solid 1px #f4f7fa;
			}
		#right LI {
			border-top: solid 1px #f4f7fa;
			border-bottom: solid 1px #c5cace;
			list-style: none;
			padding: 5px 10px 5px 10px;
			}

	#clear {
		clear:both;
		height:1px;
		overflow:hidden;
		margin-bottom:-1px;
		}

#footer {
	height: 65px;
	}

INPUT.text {
	border: solid 1px black;
	font-family: verdana;
	font-size: 9px;
}
TEXTAREA.text {
	border: solid 1px black;
	font-family: verdana;
	font-size: 9px;
}

INPUT.button {
	border: none;
	font-weight: bold;
	color: #fff;
	background-color: #3d3b88;
	font-family: verdana;
	font-size: 10px;
	line-height: 10px;
	padding: 2px;
} {
	border: solid 1px black;
	font-family: verdana;
	font-size: 9px;
}

INPUT.button {
	border: none;
	font-weight: bold;
	color: #fff;
	background-color: #3d3b88;
	font-family: verdana;
	font-size: 10px;
	line-height: 10px;
	padding: 2px;
}